Create document recognition task
Create an async document recognition task and return task_id immediately.
Authorizations
Production API Key. You can find it under My API in the ADP platform. Make sure the API Key is active and belongs to the production environment.
Headers
Field name language. Use zh for Chinese or en for English.
zh, en Path Parameters
Tenant name. Default: laiye.
Body
- Use file URL
- Use file Base64
Unique application ID.
File URL. Use either file_url or file_base64.
File name. Provide it when using Base64 or when the file name cannot be inferred from the URL.
Model parameters for this document recognition call. If omitted, the saved application parsing configuration is used. To temporarily override parsing options for this call, pass them in recognize_config.